Subject: Re: [PATCH] MAINTAINERS: update arch/arm/mach-davinci

From: Kevin Hilman <[email-masked]>
Date: Thu, 18 Apr 2019 11:57:25 -0700

Sekhar Nori <[email-masked]> writes:

> Hi Kevin,
>
> On 18/04/19 4:38 AM, Kevin Hilman wrote:
>> From: Kevin Hilman <[email-masked]>
>> 
>> It's time to officially admit I'm not doing anything useful for
>> mach-davinci anymore.  Since Bartosz is bringing all the code I wrote
>> 10+ years ago into the modern era, he should take over.
>
> Thanks for suggesting this. This is good. One comment below:
>
>> 
>> Cc: Sekhar Nori <[email-masked]>
>> Cc: Bartosz Golaszewski <[email-masked]>
>> Signed-off-by: Kevin Hilman <[email-masked]>
>> ---
>>  MAINTAINERS | 2 +-
>>  1 file changed, 1 insertion(+), 1 deletion(-)
>> 
>> diff --git a/MAINTAINERS b/MAINTAINERS
>> index e17ebf70b548..d28951221d38 100644
>> --- a/MAINTAINERS
>> +++ b/MAINTAINERS
>> @@ -15457,7 +15457,7 @@ F:	include/linux/clk/ti.h
>>  
>>  TI DAVINCI MACHINE SUPPORT
>>  M:	Sekhar Nori <[email-masked]>
>> -M:	Kevin Hilman <[email-masked]>
>> +M:	Bartosz Golaszewski <[email-masked]>
>
> Applying patches and sending pull request to ARM-SoC is something I can
> manage myself and the patch volume is low as well. But having Bartosz on
> the CC for all mach-davinci patches will be really nice.
>
> So, how about making the entry
>
> R:	Bartosz Golaszewski <[email-masked]>

OK, v2 coming right up.

Kevin

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel